ALLPlayer M3U Buffer Overflow Exploit

A UNICODE Buffer Overflow exists in AllPlayer 7.5 when parsing .m3u files. The vulnerability is caused due to a boundary error when handling a crafted .m3u files.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-7409
Released Date: 
Tuesday, April 3, 2018 - 19:00